@charset "utf-8";

@import url("framework.css");

/* Rows
--------------------------------------------------------------------------------------------------------------- */
.row3, .row3 a{}

/* Content Area
--------------------------------------------------------------------------------------------------------------- */
/*.container{padding:80px 0;}*/

/* Tabs */
.ui-tabs{}
.ui-tabs .ui-tabs-nav{display:table; width:100%; height:100%; margin:0; padding:0; list-style:none;}
.ui-tabs .ui-tabs-nav li{display:table-cell; height:100%; vertical-align:middle; text-align:center;}
.ui-tabs .ui-tabs-nav, .ui-tabs .ui-tabs-nav li{border:solid; border-width:1px; border-collapse:collapse;}
.ui-tabs .ui-tabs-nav li:last-child{}
.ui-tabs .ui-tabs-nav li.ui-tabs-active{}
.ui-tabs .ui-tabs-nav .ui-tabs-anchor{display:block; padding:15px 25px; font-weight:700; text-transform:uppercase;}
.ui-tabs .ui-tabs-nav li.ui-tabs-active .ui-tabs-anchor, .ui-tabs .ui-tabs-nav li.ui-state-disabled .ui-tabs-anchor, .ui-tabs .ui-tabs-nav li.ui-tabs-loading .ui-tabs-anchor{cursor:text;}
.ui-tabs .ui-tabs-panel{display:block; padding:30px; border:solid; border-width:0 1px 1px 1px;}
.ui-tabs .ui-tabs-panel p{margin:0 0 20px 0; padding:0;}
.ui-tabs .ui-tabs-panel p:last-child{margin:0;}

/* Colours
--------------------------------------------------------------------------------------------------------------- */
a{color:#627491;}

.atab {font-size: 20px; -webkit-transition: all 0.3s ease 0s; transition: all 0.3s ease 0s; letter-spacing: 1px;}
/*h4 {margin:0px 0 20px 0; color: #009999; font-size: 40px; letter-spacing: 2px; line-height:normal;}*/
.hlead {font-size:20px; font-weight:900; line-height:3; text-align: center; border-bottom: 1px solid #009999; background: #fff none repeat scroll 0 0;}
.htlead {color: #212324bd; font-size: 40px; letter-spacing: 2px; text-transform: uppercase;}

.btn{color:inherit; background-color:transparent; border-color:inherit;}
.btn:hover{color:#FFFFFF; background-color:#009999; border-color:#627491;}

.btn2{color:inherit; background-color:transparent; border-color:inherit;}
.btn2:hover{color:#FFFFFF; background-color:#009999; border-color:#627491;}

.btn1{color:#fff; background-color:#009999; border-color:inherit;}
.btn1:hover{color:inherit; background-color:transparent; border-color:#627491;}

/* Rows */
.row3{background-color:#f1f1f171;}

/* Content Area */
main .underline::after{background-color:#D7D7D7;}
.ui-tabs .ui-tabs-nav, .ui-tabs .ui-tabs-nav li, .ui-tabs .ui-tabs-panel{border-color:#D7D7D7;}
.ui-tabs .ui-tabs-nav li.ui-tabs-active{border-bottom:solid;border-bottom-color:#009999;}
.ui-tabs .ui-tabs-nav .ui-tabs-anchor{background-color:rgba(242,242,242,.5);/* #F2F2F2 */}
.ui-tabs .ui-tabs-nav li:hover .ui-tabs-anchor, .ui-tabs .ui-tabs-nav li.ui-tabs-active .ui-tabs-anchor{color:inherit; background-color:inherit;}


/* Media Queries
--------------------------------------------------------------------------------------------------------------- */
@-ms-viewport{width:device-width;}


/* Max Wrapper Width - Laptop, Desktop etc.
--------------------------------------------------------------------------------------------------------------- */
@media screen and (min-width:978px){
	.hoc{max-width:978px;}
}

/* Smartphone + Tablet
--------------------------------------------------------------------------------------------------------------- */
@media screen and (max-width:900px){
	.hoc{max-width:90%;}
	.containertype{}	
}

@media screen and (max-width:750px){	
	.one_half, .one_half_type, .one_third{display:block; float:none; width:auto; margin:0 0 30px 0; padding:0;}	
	.containertype{padding-bottom:50px;}
	.ui-tabs .ui-tabs-nav, .ui-tabs .ui-tabs-nav li{display:block;}
	.ui-tabs .ui-tabs-nav{border-width:1px 1px 0 1px;}
	.ui-tabs .ui-tabs-nav li{border-width:0 0 1px 0;}	
}

/* Other
--------------------------------------------------------------------------------------------------------------- */
@media screen and (max-width:650px){	
	.inline li{display:block; margin-bottom:10px;}	
}